/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			Absolution
	Based on style:    prosilver
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		PlanetStyles.net (http://www.planetstyles.net/)
    --------------------------------------------------------------
*/

@import url("normalize.css?v=absolution331");
@import url("base.css?v=absolution331");
@import url("utilities.css?v=absolution331");
@import url("common.css?v=absolution331");
@import url("links.css?v=absolution331");
@import url("content.css?v=absolution331");
@import url("buttons.css?v=absolution331");
@import url("cp.css?v=absolution.31");
@import url("forms.css?v=absolution331");
@import url("icons.css?v=absolution331");
@import url("colours.css?v=absolution331");
@import url("responsive.css?v=absolution331");
@import url("absolution.css?v=absolution331");
.site_logo {
    width: 374px;
    height: 188px;
}
html, body {
    background-color: #000000;
}
.headerbar {
    background: #000000 none;
}
.copyright p, .copyright p a:link, #search-box #keywords {
    color: #FFFFFF;
}
